/******************************************************************************/
/* Vertical CSS Menu for PBWiki SideBar                                       */
/******************************************************************************/

/* main sidebar menu:
   width: is set to 100% as it will fill up the whole sidebar
   border-bottom: this is used to have the <ul> enclosed with a border at the 
   end or can be removed if a border is not required.*/
#nav {
	width: 100%; 
	border-bottom: 1px solid #84AF2C;
}

/* using a margin/padding of 0 helps keep the elements close to each other also
   with the margin and padding at 0 this allows the display: block in-sync on
   IE.*/
#nav, #nav ul, #nav li {
        margin: 0;
        padding: 0;
        list-style: none;
}

/* this helps set the border for the main <li> (header) to have border, this can
   be removed if need to.*/
#nav li {
        border-top: 1px solid #84AF2C;
	border-left: 1px solid #84AF2C;
	border-right: 1px solid #84AF2C;
	
}

/* this controls the color of the font/background color of the header <li> */
#nav li b {
        display: block;
	color: #666600;
	background: #BCDD78;
	text-decoration: none !important;
	padding: 2px 10px;
}

/* when mousing over the main header menu this will change the background color
   and the text color it also hides the hyperlink undersline.*/
#nav li b:hover, #nav li b.over {
	background-color: #749B27;
	color: #EEEEDC;
	text-decoration: none !important;
}

/* this control the sub-menu elements i.e background and font size.*/
#nav li ul li {
        font-size: 0.9em;
        border: none;
	background: #DAECB6;
}

/* this controls the link on the sub-menu elements.*/
#nav li ul li a {
        display: block !important;
        padding: 4px !important;
	text-decoration: none !important;
        color: #666600 !important;
        background: #DAECB6 !important;
}

/* this controls the hover on the sub-menu elements */
#nav li ul li a:hover {
        color: #EEEEDC !important;
        text-decoration: none !important;
        background: #C2E085 !important;
}





